LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
CopyTableWizard.idl File Reference

Go to the source code of this file.

## Classes
service | CopyTableWizard
| describes a wizard which can be used to copy table like data from one database to another. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.
module | com::sun::star::sdb::application
| application UI.